<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Random quote generator</title>
    <link rel="icon" type="image/png" href="./pexels-cottonbro-studio-5053848.ico">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>

    </header>
    <main>
        <div class="container mt-5">
            <div class="row d-flex flex-row justify-content-center align-items-center">
                <div class="col  d-flex flex-row justify-content-center align-items-center mt-5">
                    <button id="generator" class="fs-3 px-3 d-flex flex-row justify-content-between align-items-center">Quote Generator</button>
                </div>
            </div>
            <div class="row">
                <div class="col mt-3 pt-5 text-center ">
                    <div class=" bg-white rounded p-5 " id="divQuotes">
                        <h1 id="quotes"></h1>
                        <h4 id="author" class="mt-3"></h4>
                    </div> 
                </div>
            </div>
        </div>
    </main>
    <footer>

    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"></script>
</body>
</html>